.searchTab {
	margin-bottom: 30px;
}

.searchTab .nav-item a.nav-link.active, .searchTab .nav-item a.nav-link:hover{
	background-color: #FFF !important;
	color: #131313;
}

.cc-selector {
	width: 100%;
}

.cc-selector input {
	margin: 0;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.cc-selector-2 input {
	position: absolute;
	z-index: 999;
}


.film {
	background-image: url(../images/1.svg);
}

.kisi {
	background-image: url(../images/2.png);
}

.firma {
	background-image: url(../images/3.png);
}

.icerik {
	background-image: url(../images/2.svg);
	height: 50px;
	width: 100%;
}

.search-textbox {
	  margin-top: 45px;
	margin-bottom: auto;
}
.search-btn {
	margin-left: auto;
	display: block;
	text-align: center;
	float: right;
}

.cc-selector-2 input:active +.drinkcard-cc,
.cc-selector input:active +.drinkcard-cc {
	opacity: .9;
}

.cc-selector-2 input:checked +.drinkcard-cc,
.cc-selector input:checked +.drinkcard-cc {
	-webkit-filter: none;
	-moz-filter: none;
	filter: none;
}

.drinkcard-cc {
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	width: 100%;
	max-width: 100px;
	height: 50px;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
	-webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
	-moz-filter: brightness(1.8) grayscale(1) opacity(.7);
	filter: brightness(1.8) grayscale(1) opacity(.7);
	background-position: center;
	float: right;
}

.drinkcard-cc:hover {
	-webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
	-moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
	filter: brightness(1.2) grayscale(.5) opacity(.9);
}


.nav>li>a:focus, .nav>li>a:hover{background: transparent!important;}
.design-process-section .text-align-center {
	line-height: 25px;
	margin-bottom: 12px;
}
.design-process-content {
	border: 1px solid #e9e9e9;
	position: relative;
	padding: 16px 34% 30px 30px;
}
.design-process-content img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	max-height: 100%;
}
.design-process-content h3 {
	margin-bottom: 16px;
}
.design-process-content p {
	line-height: 26px;
	margin-bottom: 12px;
}
.process-model {
	list-style: none;
	padding: 0;
	position: relative;
	max-width: 600px;
	margin: 20px auto 26px;
	border: none;
	z-index: 0;
	width: 415px;
}
.process-model li::after {
	background: #e5e5e5 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	display: block;
	height: 4px;
	margin: 0 auto;
	position: absolute;
	right: -30px;
	top: 33px;
	width: 85%;
	z-index: -1;
}
.process-model li.visited::after {
	background: #D6DA28;
}
.process-model li:last-child::after {
	width: 0;
}
.process-model li {
	display: inline-block;
	width: 25%;
	text-align: center;
	float: left;
}
.nav-tabs.process-model > li.active > a, .nav-tabs.process-model > li.active > a:hover, .nav-tabs.process-model > li.active > a:focus, .process-model li a:hover, .process-model li a:focus {
	border: none;
	background: transparent;

}
.process-model li a {
	padding: 0;
	border: none;
	color: #606060;
}
.process-model li.active,
.process-model li.visited {
	color: #D6DA28;
}
.process-model li.active a,
.process-model li.active a:hover,
.process-model li.active a:focus,
.process-model li.visited a,
.process-model li.visited a:hover,
.process-model li.visited a:focus {
	color: #D6DA28;
}
.process-model li.active p,
.process-model li.visited p {
	font-weight: 600;
	color: #dc143c;
}
.process-model li img {
	display: block;
	height: 68px;
	width: 68px;
	text-align: center;
	margin: 0 auto;
	background: #f5f6f7;
	border: 2px solid #e5e5e5;
	line-height: 65px;
	font-size: 30px;
	border-radius: 50%;
}
.process-model li.active i, .process-model li.visited i  {
	background: #fff;
	border-color: #D6DA28;
}
.process-model li p {
	font-size: 14px;
	margin-top: 11px;
}
.process-model.contact-us-tab li.visited a, .process-model.contact-us-tab li.visited p {
	color: #606060!important;
	font-weight: normal
}
.process-model.contact-us-tab li::after  {
	display: none;
}
.process-model.contact-us-tab li.visited i {
	border-color: #e5e5e5;
}


.search-textbox .search {
    position: absolute;
    margin: auto;
    top: 43px;
    right: 30px;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background: crimson;
    border-radius: 50%;
    transition: all 1s;
    z-index: 5;
}
.search-textbox .search:hover {
	cursor: pointer;
}
.search-textbox .search::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 22px;
	right: 0;
	bottom: 0;
	left: 20px;
	width: 12px;
	height: 2px;
	background: white;
	transform: rotate(45deg);
	transition: all .5s;
}
.search-textbox .search::after {
	content: "";
	position: absolute;
	margin: auto;
	top: -5px;
	right: 0;
	bottom: 0;
	left: -5px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 2px solid white;
	transition: all .5s;
}
.search-textbox input {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 50px;
	outline: none;
	/* border: none; */
	background: #131722;
	color: #333;
	text-shadow: 0 0 10px crimson;
	padding: 0 80px 0 20px;
	border-radius: 30px;
	transition: all 1s;
	opacity: 1;
	z-index: 5;
	/* font-weight: bolder; */
	letter-spacing: 0.1em;
}
.search-textbox input:hover {
	cursor: pointer;
}
.search-textbox input:focus {
	width: 300px;
	opacity: 1;
	cursor: text;
	color: #fff;
}

.search-textbox input::placeholder {
	color: white;
	opacity: 0.5;
	font-weight: bolder;
}


.stiky-div {
	right: -310px;
	bottom: 20px;
	position: fixed;
	width: 300px;
	background-color: #dc143c;
	height: auto;
	padding: 0 10px 0 20px;
	border-radius: 30px;
	box-shadow: 0 0 10px 0 crimson, 0 20px 25px 0 rgba(0, 0, 0, 0.2);

	z-index: 101;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.stiky-active {
	right: 20px;
}
#form-button {
	background-color: transparent;
    width: 100px;
    height: 100px;
    border: 0;
    position: absolute;
    left: -120px;
	/*top: 50%;*/
	bottom: -10%;
		transform: translateY(-50%);
}
#form-button img {
	width: 100%;
	height: auto;
}
.text-stiky {
	margin-top: 15px;
}

.stiky-div input,textarea {
	width: 90%;
	height: 30px;
	outline: none;
	border: none;
	color: #333;
	margin-left: 10px;
	margin-top: 10px;
	padding: 0 15px 0 15px;
	border-radius: 15px;
	box-shadow: 0 0 25px 0 crimson, 0 20px 25px 0 rgba(0, 0, 0, 0.2);
	transition: all 1s;
	opacity: 1;
	z-index: 5;
	font-weight: bolder;
	letter-spacing: 0.1em;
}
.stiky-div textarea {
	height: 200px;
	padding: 10px 15px;
}

.stiky-div h6 {
	color: white;
	text-align: center;
	word-wrap: break-word;
}

.gonder-btn {
	margin-left: 30%;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
}



.block-z {
	width: 100%;
	height: 100%;
	z-index: 100;
	position: absolute;
}



@media screen and (max-width: 560px) {
	.more-icon-preocess.process-model li span {
		font-size: 23px;
		height: 50px;
		line-height: 46px;
		width: 50px;
	}
	.more-icon-preocess.process-model li::after {
		top: 24px;
	}
}
@media screen and (max-width: 380px) {
	.process-model.more-icon-preocess li {
		width: 16%;
	}
	.more-icon-preocess.process-model li span {
		font-size: 16px;
		height: 35px;
		line-height: 32px;
		width: 35px;
	}
	.more-icon-preocess.process-model li p {
		font-size: 8px;
	}
	.more-icon-preocess.process-model li::after {
		top: 18px;
	}
	.process-model.more-icon-preocess {
		text-align: center;
	}
}
